/* CSS Document */

<style type="text/css">
	BODY {
	font-family:"Verdana, Arial, Helvetica, sans-serif";
	font-size:70%;
	font-variant: normal;
}

	DIV#divMenuBar {
	background-color:DBED28;
	border-color: #000000;
	color: #000000;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	border-bottom: 1;
	border-bottom-style: none;
	border-bottom-width: thin;
	border-left: 1;
	border-right-width: thin;
}
	TABLE#tblMenuBar TD {
	font-size:60%;
	color:#FFFFFF;
	padding:0px 5px 0px 5px;
	cursor:default;
	border-top-color: #000000;
	border-color: #000000;
}
	TABLE#tblMenuBar TD.clsMenuBarItem {
	font-weight:bold;
	cursor:default;
	border-color: #000000;
	width: auto;
	overflow: hidden;
	border-top: DBED28;
	border-top-color: #000000;
}

	/* These two style rules added for links in MenuBar */
	TABLE#tblMenuBar TD.clsMenuBarItem A {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	border-top-color: #000000;
}
	TABLE#tblMenuBar TD.clsMenuBarItem A:hover { color:#FFFFFF; }
	DIV.clsMenu {
	font-size:90%;
	background-color:DBED28;
	position:absolute;
	width:130px;
	padding:5px 5px 5px 8px;
	border-color: #000000;
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-bottom-style: none;
	border-left-color: #000000;
	border: 1 black solid;
	visibility: hidden;
	}
	DIV.clsMenu A { text-decoration:none; color:#000000; font-weight:bold; }
	DIV.clsMenu A:hover {
	color:#FFFFFF;
	border-width: 2;
}


img {
	border: none;
}
.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah11strike {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: line-through;
}
.tah11blue {
	font-family: Tahoma;
	font-size: 11px;
	color: #330099;
	text-decoration: none;
}
.ver10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.ver12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.ver9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}

.bgtop {
	background-repeat: no-repeat;
	background-position: top;
}
.style2 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	position: relative;
	left: 1px;
	page-break-after: auto;
	text-indent: 100px;
	text-decoration: underline;
	visibility: visible;
}
.Strikeout {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-decoration: line-through;
}

.style3 {
color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}

.style4 {
	color: #0000A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}


	BODY {
	font-family:"Verdana, Arial, Helvetica, sans-serif";
	font-size:70%;
	color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-color: #000000;
	width: auto;
	background-color: #CCFF00;
	border-top-color: #000000;
	border: 1;
	border-top: 1;
}

.Green {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #009900;
}

.Verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.TableBorder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.image {
float: right;
}

.imageleft {
float: left;
}

</style>
